<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>302</brand_id>
<brand_name>泛泰</brand_name>
<brand_ename>PANTECH</brand_ename>
<mobile_nums>14</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>1282</id>
<name>PH-K1000V</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PH-K1000V_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PH-K1000V_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1263</id>
<name>PG8000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG8000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG8000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1259</id>
<name>PG6200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG6200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG6200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1253</id>
<name>PG3600V</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG3600V_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG3600V_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1258</id>
<name>PG1900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG1900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG1900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1255</id>
<name>PG1600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG1600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG1600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1271</id>
<name>PG-6100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG-6100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG-6100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1267</id>
<name>PG-3600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG-3600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG-3600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1274</id>
<name>PG-3500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/PG-3500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/PG-3500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12033</id>
<name>IM-U510LE</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/I2UkH4X2hd.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/I2UkH4X2hd.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>1031</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>1252</id>
<name>IM-U170</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/IM-U170_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/IM-U170_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1275</id>
<name>GF500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/泛泰/GF500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/泛泰/GF500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12029</id>
<name>EV289</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/odPXdpgzIP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/odPXdpgzIP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>1031</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12031</id>
<name>EV269</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/brKN8JW0K3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/brKN8JW0K3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>1031</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>